/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package HumanResMgmt.PositionAssignment;

import java.util.Date;
import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype moment-interval */
public class PerformanceAssessment {
    public void makePerformanceAssessment() {
    }

    public void complete() {
    }

    public void cancel() {
    }

    public static Vector listPerformanceAssessments() {
        return new Vector();
    }

    private Date date;
    private int rating;
}


